
@keyframes showTopText {
  0% {
    transform: translate3d(0,  -100%, 0);
  }
  40%, 60% {
    transform: translate3d(0, -50%, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes showBottomText {
  0% {
    transform: translate3d(0, 50%, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
/*.animated-title {
  height: 90vmin;
  left: 36%;
  position: absolute;
  top: 75%;
  transform: translate(-50%, -50%);
  width: 90vmin;
}
*/
.animated-title {
    height: 100%;
    left: 17%;
    position: absolute;
    top: 20%;
    width: 100%;
}
/*.animated-title > div {
  height: 80%;
  overflow: hidden;
  position: absolute;
  width: 100%;
}*/
.animated-title > div {
    height: 100%;
    overflow: visible;
    position: absolute;
    width: 100%;
}

.animated-title > div div {
  font-size: 12vmin;
  padding: 2vmin 0;
  position: absolute;
}

.animated-title > div div span {
  display: block;
}

.animated-title > div.text-top {
    bottom: 46%;
    height: 100px;
    overflow: hidden;
}

.animated-title > div.text-top div {
  animation: showTopText 1s;
  animation-delay: 1.75s;
  animation-fill-mode: forwards;
  bottom: 0;
  transform: translate(0, 100%);
}

.animated-title > div.text-top div span:first-child {
    color: #fff;
    text-align: left;
    font-size: 19px;
    width: 60%;
}

.animated-title > div.text-bottom {
    top: 26%;
    height: 110px;
    overflow: hidden;
}

.animated-title > div.text-bottom div {
    animation: showBottomText 1s;
    animation-delay: 0.5s;
    animation-fill-mode: forwards;
    top: 0;
    color: #fff;
    padding: 0;
    font-size: 36px;
    text-align: left;
    transform: translate(0, -100%);
}

h3.hic-slide1{
    font-family: BuenosAiresTrial-Thin;
    text-transform: uppercase;
    font-size: 25px;
}
h1.hic-slide2{
  font-family:BuenosAiresTrial-Bold;
  text-transform: uppercase;
  font-size: 36px;
}
.text-border1 {
    border-bottom: 2px solid rgb(101, 253, 241);
    bottom: 60%;
    width: 35% !important;
}
.animated-title > div.text-top div span:first-child {
    color: #fff;
    text-align: left;
    font-size: 20px;
    width: 50%;
        font-family: BuenosAiresTrial-Thin;
}

@media(min-width:1790px){
    .animated-title > div.text-bottom div {
   
    padding: 0;
    font-size: 50px;
    text-align: left;
    width: auto;
    padding: 0;
    transform: translate(0, -100%);
}

h3.hic-slide1 {
    font-family: BuenosAiresTrial-Thin;
    text-transform: uppercase;
    font-size: 33px;
}
h1.hic-slide2 {
    font-family: BuenosAiresTrial-Bold;
    text-transform: uppercase;
    font-size: 45px;
}
}
@media(min-width: 2000px){
  .animated-title {
    left: 17%;
   
}
}
@media(min-width: 2800px){
  .animated-title {
    height: 100%;
    left: 25%;
}
}
@media(max-width: 1280px){
 
.animated-title {
    height: 100%;
    left: 53px;
    position: absolute;
    top: 36%;
    width: 100%;
}
.animated-title > div.text-top div span:first-child {
    color: #fff;
    text-align: left;
    font-size: 15px;
    width: 60%;
}
.animated-title > div.text-bottom div {
    color: #fff;
    padding: 0;
    font-size: 28px;
    text-align: left;
    transform: translate(0, -100%);
}
}


@media(max-width: 1080px){
 .animated-title > div.text-top div span:first-child {
    color: #fff;
    text-align: left;
    font-size: 14px;
    width: 60%;
}
.animated-title > div.text-top {
    bottom: 45%;
    height: 50px;
}
}

@media(max-width:1024px){
    .animated-title > div.text-top {
    bottom: 40%;
    height: 60px;
}
}

@media(max-width: 980px){
  .animated-title {
    height: 100%;
    left: 45px;
    position: absolute;
    top: 28%;
    width: 100%;
}

.animated-title > div.text-bottom {
    top: 20%;
}
.animated-title > div.text-top div span:first-child {
    color: #fff;
    text-align: left;
    font-size: 12px;
    width: 60%;
}
.animated-title > div.text-bottom div {
   
    top: 0;
    color: #fff;
    padding: 0;
    font-size: 24px;
    text-align: left;
    transform: translate(0, -100%);
}
.animated-title {
    height: 100%;
    left: 45px;
    position: absolute;
    top: 36%;
    width: 100%;
}
.text-border1 {
    border-bottom: 2px solid #d8d8d8;
    bottom: 62%;
    width: 46% !important;
}
.animated-title > div.text-top {
    bottom: 48%;
    height: 62px;
}
h3.hic-slide1{
    font-size:20px;
}
h1.hic-slide2{
    font-size:30px;
}
}

@media(max-width: 500px){
  .text-border1, .text-top{
      display:none;
  }
  .animated-title > div.text-bottom div {
   
    padding: 0;
    font-size: 20px;
    text-align: center;
    transform: translate(0, -100%);
}
h3.hic-slide1 {
    font-size: 16px;
}
h1.hic-slide2 {
    font-size: 19px;
}
.animated-title {
    height: 100%;
    position: static;
    width: 100%;
}
.animated-title > div.text-bottom {
    bottom: 0;
    left: 53%;
    width: 50%;
    margin-left: -25%;
    top: unset;
}
}